Versions Packages Information History CVEs Related Badges Report

Versions for db

480 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
system
db-doc 5.3.28 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
system
db-dev 5.3.28 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
system
db-dbg 5.3.28 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
system
db-c++ 5.3.28 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
system
db-utils 5.3.28 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
system
db 5.3.28 Potentially vulnerable - fallback-mnt-adelie@repology
AIX Open Source Packages db4 4.8.30 Potentially vulnerable - -
AIX Open Source Packages db4 4.7.25 Potentially vulnerable - -
AIX Open Source Packages db4 4.7.25 Potentially vulnerable - -
AIX Toolbox db 6.2.38 Potentially vulnerable System Environment/Libraries -
AIX Toolbox db 6.2.38 Potentially vulnerable System Environment/Libraries -
AIX Toolbox db 6.2.38 Potentially vulnerable System Environment/Libraries -
AIX Toolbox db 6.2.32 Potentially vulnerable System Environment/Libraries -
AIX Toolbox db 6.2.32 Potentially vulnerable System Environment/Libraries -
AlmaLinux 8
BaseOS
libdb 5.3.28 Potentially vulnerable System Environment/Libraries packager@almalinux.org
Alpine Linux 3.8
main
db-c++ 5.3.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
db-dev 5.3.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
db-doc 5.3.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
db 5.3.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
db-utils 5.3.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
db-c++ 5.3.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
db 5.3.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
db-dev 5.3.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
db-doc 5.3.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
db-utils 5.3.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
db-doc 5.3.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
db-c++ 5.3.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
db-utils 5.3.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
db-dev 5.3.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
db 5.3.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
db-utils 5.3.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
db-c++ 5.3.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
db 5.3.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
db-dev 5.3.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
db-doc 5.3.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
db-c++ 5.3.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
db-doc 5.3.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
db 5.3.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
db-dev 5.3.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
db-utils 5.3.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
db 5.3.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
db-utils 5.3.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
db-dev 5.3.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
db-c++ 5.3.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
db-doc 5.3.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
db-doc 5.3.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
db-c++ 5.3.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
db 5.3.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
db-utils 5.3.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
db-dev 5.3.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
db-utils 5.3.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
db-c++ 5.3.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
db-doc 5.3.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
db 5.3.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
db-dev 5.3.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
db-utils 5.3.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
db-doc 5.3.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
db-c++ 5.3.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
db 5.3.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
db-dev 5.3.28 Potentially vulnerable - ncopa@alpinelinux.org
ALT Linux p9 libdb6.1 6.1.19 Potentially vulnerable System/Libraries sbolshakov@altlinux.org
ALT Linux p9 libdb5.3 5.3.28 Potentially vulnerable System/Libraries darktemplar@altlinux.org
ALT Linux p9 libdb4.8 4.8.30 Potentially vulnerable System/Libraries darktemplar@altlinux.org
ALT Linux p9 libdb4.7 4.7.25 Potentially vulnerable System/Libraries vseleznv@altlinux.org
ALT Linux p9 libdb1 1.85 Potentially vulnerable System/Libraries ldv@altlinux.org
ALT Linux p10 libdb6.1 6.1.19 Potentially vulnerable System/Libraries sbolshakov@altlinux.org
ALT Linux p10 libdb5.3 5.3.28 Potentially vulnerable System/Libraries darktemplar@altlinux.org
ALT Linux p10 libdb4.8 4.8.30 Potentially vulnerable System/Libraries darktemplar@altlinux.org
ALT Linux p10 libdb4.7 4.7.25 Potentially vulnerable System/Libraries ldv@altlinux.org
ALT Linux p10 libdb1 1.85 Potentially vulnerable System/Libraries ldv@altlinux.org
ALT Sisyphus libdb6.1 6.1.19 Potentially vulnerable System/Libraries viy@altlinux.org
ALT Sisyphus libdb5.3 5.3.28 Potentially vulnerable System/Libraries darktemplar@altlinux.org
ALT Sisyphus libdb4.8 4.8.30 Potentially vulnerable System/Libraries viy@altlinux.org
ALT Sisyphus libdb4.7 4.7.25 Potentially vulnerable System/Libraries ldv@altlinux.org
ALT Sisyphus libdb1 1.85 Potentially vulnerable System/Libraries ldv@altlinux.org
Amazon Linux 1
main
db4 4.7.25 Potentially vulnerable System Environment/Libraries -
Amazon Linux 1
main
db43 4.3.29 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 libdb 5.3.21 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 libdb 5.3.21 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 libdb 5.3.21 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 libdb 5.3.21 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 libdb 5.3.21 Potentially vulnerable System Environment/Libraries -
AOSC db+32 6.1.26 Potentially vulnerable database fallback-mnt-aosc@repology
AOSC db 5.3.28 Potentially vulnerable database fallback-mnt-aosc@repology
Apertis v2020
v2020/target
db5.3 5.3.28 Potentially vulnerable main team+bdb@tracker.debian.org, ondrej@debian.org, xnox@debian.org
Apertis v2021
v2021/target
db5.3 5.3.28 Potentially vulnerable main team+bdb@tracker.debian.org, ondrej@debian.org, xnox@debian.org
Apertis v2022 Development
v2022dev2/target
db5.3 5.3.28 Potentially vulnerable main team+bdb@tracker.debian.org, ondrej@debian.org
Arch
multilib
lib32-db 5.3.28 Potentially vulnerable - -
Arch
core
db 5.3.28 Potentially vulnerable - -
AUR db6.2 6.2.32 Potentially vulnerable - jamesan@aur
AUR libx32-db 5.3.28 Potentially vulnerable - fantix@aur
AUR db5.2 5.2.42 Potentially vulnerable - jorge_barroso@aur
AUR db5.1 5.1.29 Potentially vulnerable - raansu@aur
AUR db4.8 4.8.30 Potentially vulnerable - pizzaman@aur
AUR libdb-4.8 4.8.30 Potentially vulnerable - sharkyrawr@aur
AUR db4.6 4.6.21 Potentially vulnerable - jorge_barroso@aur
AUR db4.5 4.5.20 Potentially vulnerable - jorge_barroso@aur
Artix
system
db 5.3.28 Potentially vulnerable - -
Astra Orel Stable
main
db5.3 5.3.28 Potentially vulnerable libs pkg-db-devel@lists.alioth.debian.org, ondrej@debian.org, xnox@debian.org
Ataraxia GNU/Linux db53 5.3.28 Potentially vulnerable database nagakamira@gmail.com
Buckaroo libdb 5.3.21 Potentially vulnerable - -
CentOS 6
os
db4 4.7.25 Potentially vulnerable System Environment/Libraries -
CentOS 7
os
libdb 5.3.21 Potentially vulnerable System Environment/Libraries -
CentOS 8
BaseOS
libdb 5.3.28 Potentially vulnerable System Environment/Libraries bugs@centos.org
CentOS 8
BaseOS
libdb 5.3.28 Potentially vulnerable System Environment/Libraries bugs@centos.org
CentOS 8 Stream
BaseOS
libdb 5.3.28 Potentially vulnerable System Environment/Libraries bugs@centos.org
CentOS 8 Stream
BaseOS
libdb 5.3.28 Potentially vulnerable System Environment/Libraries bugs@centos.org
ConanCenter libdb 5.3.28 Potentially vulnerable - -
CRUX 3.4
core
db 5.3.28 Potentially vulnerable - core-ports@crux.nu
CRUX 3.4
compat-32
db-32 5.3.28 Potentially vulnerable - compat-32-ports@crux.nu
CRUX 3.5
core
db 5.3.28 Potentially vulnerable - core-ports@crux.nu
CRUX 3.5
compat-32
db-32 5.3.28 Potentially vulnerable - compat-32-ports@crux.nu
CRUX 3.6
core
db 5.3.28 Potentially vulnerable - core-ports@crux.nu
CRUX 3.6
compat-32
db-32 5.3.28 Potentially vulnerable - compat-32-ports@crux.nu
Cygwin mingw64-x86_64-db 5.3.28 Potentially vulnerable Devel orphaned@cygwin
Cygwin mingw64-i686-db 5.3.28 Potentially vulnerable Devel orphaned@cygwin
Cygwin db 5.3.28 Potentially vulnerable Database orphaned@cygwin
Cygwin db-debuginfo 5.3.28 Potentially vulnerable Debug orphaned@cygwin
Cygwin db-doc 5.3.28 Potentially vulnerable Database orphaned@cygwin
Cygwin libdb-devel 5.3.28 Potentially vulnerable Database orphaned@cygwin
Cygwin libdb5.3 5.3.28 Potentially vulnerable Database orphaned@cygwin
Cygwin tcl-db 5.3.28 Potentially vulnerable Database orphaned@cygwin
Cygwin libdb4.8 4.8.30 Potentially vulnerable Database orphaned@cygwin
Cygwin tcl-db4.8 4.8.30 Potentially vulnerable Database orphaned@cygwin
Debian 8
jessie/main
db5.3 5.3.28 Potentially vulnerable libs pkg-db-devel@lists.alioth.debian.org, ondrej@debian.org, xnox@debian.org
Debian 8
jessie/main
db 5.1.29 Potentially vulnerable libs pkg-db-devel@lists.alioth.debian.org, ondrej@debian.org, xnox@debian.org
Debian 9
stretch/main
db5.3 5.3.28 Potentially vulnerable libs pkg-db-devel@lists.alioth.debian.org, ondrej@debian.org, xnox@debian.org
Debian 10
buster/main
db5.3 5.3.28 Potentially vulnerable libs team+bdb@tracker.debian.org, ondrej@debian.org, xnox@debian.org
Debian 11
bullseye/main
db5.3 5.3.28 Potentially vulnerable libs team+bdb@tracker.debian.org, ondrej@debian.org
Debian 12
bookworm/main
db5.3 5.3.28 Potentially vulnerable libs team+bdb@tracker.debian.org, ondrej@debian.org
Debian Unstable
sid/main
db5.3 5.3.28 Potentially vulnerable libs team+bdb@tracker.debian.org, ondrej@debian.org
Deepin
main
db5.3 5.3.28 Potentially vulnerable libs team+bdb@tracker.debian.org, ondrej@debian.org, xnox@debian.org
Devuan 1.0
jessie/main
db5.3 5.3.28 Potentially vulnerable libs pkg-db-devel@lists.alioth.debian.org, ondrej@debian.org, xnox@debian.org
Devuan 1.0
jessie/main
db 5.1.29 Potentially vulnerable libs pkg-db-devel@lists.alioth.debian.org, ondrej@debian.org, xnox@debian.org
Devuan 2.0
ascii/main
db5.3 5.3.28 Potentially vulnerable libs pkg-db-devel@lists.alioth.debian.org, ondrej@debian.org, xnox@debian.org
Devuan 3.0
beowulf/main
db5.3 5.3.28 Potentially vulnerable libs team+bdb@tracker.debian.org, ondrej@debian.org, xnox@debian.org
Devuan 4.0
chimaera/main
db5.3 5.3.28 Potentially vulnerable libs team+bdb@tracker.debian.org, ondrej@debian.org
Devuan Unstable
unstable/main
db5.3 5.3.28 Potentially vulnerable libs team+bdb@tracker.debian.org, ondrej@debian.org
DistroWatch.com db 18.1.40 - -
DPorts databases/db18 18.1.40 databases yasu@freebsd.org
DPorts databases/db5 5.3.28 Potentially vulnerable databases mandree@freebsd.org
DPorts databases/db 1.16 Potentially vulnerable databases ports@freebsd.org
Entware
armv7sf-k3.2
libdb47 4.7.25.4.NC Potentially vulnerable libs naoir@gmx.net
Entware
mipselsf-k3.4
libdb47 4.7.25.4.NC Potentially vulnerable libs naoir@gmx.net
Entware
mipssf-k3.4
libdb47 4.7.25.4.NC Potentially vulnerable libs naoir@gmx.net
Entware
x64-k3.2
libdb47 4.7.25.4.NC Potentially vulnerable libs naoir@gmx.net
Entware
aarch64-k3.10
libdb47 4.7.25.4.NC Potentially vulnerable libs naoir@gmx.net
Entware
armv5sf-k3.2
libdb47 4.7.25.4.NC Potentially vulnerable libs naoir@gmx.net
Entware
armv7sf-k2.6
libdb47 4.7.25.4.NC Potentially vulnerable libs naoir@gmx.net
EPEL 7 libdb4 4.8.30 Potentially vulnerable System Environment/Libraries -
Exherbo
arbor
sys-libs/db 18.1.32_p0 Potentially vulnerable sys-libs fallback-mnt-exherbo@repology
Exherbo
arbor
sys-libs/db 6.2.38_p0 Potentially vulnerable sys-libs fallback-mnt-exherbo@repology
Exherbo
arbor
sys-libs/db 5.3.28_p0 Potentially vulnerable sys-libs fallback-mnt-exherbo@repology
Exherbo
arbor
sys-libs/db 4.8.30_p0 Potentially vulnerable sys-libs fallback-mnt-exherbo@repology
Exherbo
arbor
sys-libs/db 4.6.21_p4 Potentially vulnerable sys-libs fallback-mnt-exherbo@repology
Fedora 26
release
libdb 5.3.28 Potentially vulnerable System Environment/Libraries -
Fedora 26
updates
libdb 5.3.28 Potentially vulnerable System Environment/Libraries -
Fedora 26
release
libdb4 4.8.30 Potentially vulnerable System Environment/Libraries -
Fedora 27
updates
libdb 5.3.28 Potentially vulnerable System Environment/Libraries -
Fedora 27
updates
mingw-libdb 5.3.28 Potentially vulnerable Unspecified -
Fedora 27
release
libdb 5.3.28 Potentially vulnerable System Environment/Libraries -
Fedora 27
release
libdb4 4.8.30 Potentially vulnerable System Environment/Libraries -
Fedora 28
release
libdb 5.3.28 Potentially vulnerable System Environment/Libraries -
Fedora 28
release
mingw-libdb 5.3.28 Potentially vulnerable Unspecified -
Fedora 28
release
libdb4 4.8.30 Potentially vulnerable Unspecified -
Fedora 29
release
libdb 5.3.28 Potentially vulnerable System Environment/Libraries -
Fedora 29
release
libdb4 4.8.30 Potentially vulnerable Unspecified -
Fedora 30
release
libdb 5.3.28 Potentially vulnerable Unspecified -
Fedora 30
release
libdb4 4.8.30 Potentially vulnerable Unspecified -
Fedora 31
release
libdb 5.3.28 Potentially vulnerable Unspecified -
Fedora 31
release
libdb4 4.8.30 Potentially vulnerable Unspecified -
Fedora 32
release
libdb 5.3.28 Potentially vulnerable Unspecified -
Fedora 32
release
libdb4 4.8.30 Potentially vulnerable Unspecified -
Fedora 33
release
libdb 5.3.28 Potentially vulnerable Unspecified -
Fedora 33
updates
libdb 5.3.28 Potentially vulnerable Unspecified -
Fedora 34
updates
libdb 5.3.28 Potentially vulnerable Unspecified -
Fedora 34
release
libdb 5.3.28 Potentially vulnerable Unspecified -
Fedora 35
development
libdb 5.3.28 Potentially vulnerable Unspecified -
Fedora Rawhide libdb 5.3.28 Potentially vulnerable Unspecified -
FreeBSD Ports databases/db18 18.1.40 databases yasu@freebsd.org
FreeBSD Ports databases/db5 5.3.28 Potentially vulnerable databases mandree@freebsd.org
FreeBSD Ports databases/db 1.27 Potentially vulnerable databases ports@freebsd.org
Funtoo 1.4
core-kit
sys-libs/db 18.1.40 sys-libs base-system@gentoo.org
Funtoo 1.4
core-kit
sys-libs/db 18.1.32 Potentially vulnerable sys-libs base-system@gentoo.org
Funtoo 1.4
core-kit
sys-libs/db 18.1.25 Potentially vulnerable sys-libs base-system@gentoo.org
Funtoo 1.4
core-kit
sys-libs/db 6.2.38 Potentially vulnerable sys-libs base-system@gentoo.org
Funtoo 1.4
core-kit
sys-libs/db 6.1.38 Potentially vulnerable sys-libs base-system@gentoo.org
Funtoo 1.4
core-kit
sys-libs/db 6.0.35 Potentially vulnerable sys-libs base-system@gentoo.org
Funtoo 1.4
core-kit
sys-libs/db 5.3.28 Potentially vulnerable sys-libs base-system@gentoo.org
Funtoo 1.4
core-kit
sys-libs/db 5.1.29 Potentially vulnerable sys-libs base-system@gentoo.org
Funtoo 1.4
core-kit
sys-libs/db 4.8.30 Potentially vulnerable sys-libs base-system@gentoo.org
Funtoo 1.4
core-kit
sys-libs/db 4.7.25_p4 Potentially vulnerable sys-libs base-system@gentoo.org
Funtoo 1.4
core-kit
sys-libs/db 4.6.21_p4 Potentially vulnerable sys-libs base-system@gentoo.org
Funtoo 1.4
core-kit
sys-libs/db 4.5.20_p2 Potentially vulnerable sys-libs base-system@gentoo.org
Funtoo 1.4
core-kit
sys-libs/db 4.4.20_p4 Potentially vulnerable sys-libs base-system@gentoo.org
Funtoo 1.4
core-kit
sys-libs/db 4.3.29_p1 Potentially vulnerable sys-libs base-system@gentoo.org
Funtoo 1.4
core-kit
sys-libs/db 4.2.52_p5 Potentially vulnerable sys-libs base-system@gentoo.org
Funtoo 1.4
core-kit
sys-libs/db 3.2.9_p2 Potentially vulnerable sys-libs base-system@gentoo.org
Funtoo 1.4
core-kit
sys-libs/db 1.85 Potentially vulnerable sys-libs base-system@gentoo.org
Gentoo sys-libs/db 18.1.40 sys-libs base-system@gentoo.org
Gentoo sys-libs/db 18.1.32 Potentially vulnerable sys-libs base-system@gentoo.org
Gentoo sys-libs/db 6.2.38 Potentially vulnerable sys-libs base-system@gentoo.org
Gentoo sys-libs/db 6.1.38 Potentially vulnerable sys-libs base-system@gentoo.org
Gentoo sys-libs/db 6.0.35 Potentially vulnerable sys-libs base-system@gentoo.org
Gentoo sys-libs/db 5.3.28 Potentially vulnerable sys-libs base-system@gentoo.org
Gentoo sys-libs/db 4.8.30 Potentially vulnerable sys-libs base-system@gentoo.org
GoboLinux DB 18.1.32 Potentially vulnerable - -
HaikuPorts master dev-db/db 6.1.23 Potentially vulnerable dev-db -
HaikuPorts master dev-db/db 6.0.30 Potentially vulnerable dev-db -
HaikuPorts master dev-db/db 5.3.28 Potentially vulnerable dev-db -
HaikuPorts master dev-db/db 4.8.30 Potentially vulnerable dev-db -
Homebrew berkeley-db 18.1.40 - -
Homebrew berkeley-db@4 4.8.30 Potentially vulnerable - -
HP-UX 11.31
ia64_64
db 18.1.40 - -
HP-UX 11.31
hppa_32
db 6.2.32 Potentially vulnerable - -
HP-UX 11.31
ia64_32
db 6.2.32 Potentially vulnerable - -
HP-UX 11.31
ia64_64
db 6.2.32 Potentially vulnerable - -
HP-UX 11.31
hppa_32
db 6.0.20 Potentially vulnerable - -
Hyperbola
core
db 5.3.28 Potentially vulnerable - -
IBM i db 4.8.30 Potentially vulnerable Unspecified -
Kali Linux Rolling
main
db5.3 5.3.28 Potentially vulnerable libs team+bdb@tracker.debian.org, ondrej@debian.org
KaOS
core
db 5.3.28 Potentially vulnerable - demm@kaosx.us
LiGurOS stable sys-libs/db 18.1.40 sys-libs base-system@gentoo.org
LiGurOS stable sys-libs/db 18.1.32 Potentially vulnerable sys-libs base-system@gentoo.org
LiGurOS stable sys-libs/db 6.2.38 Potentially vulnerable sys-libs base-system@gentoo.org
LiGurOS stable sys-libs/db 6.1.38 Potentially vulnerable sys-libs base-system@gentoo.org
LiGurOS stable sys-libs/db 6.0.35 Potentially vulnerable sys-libs base-system@gentoo.org
LiGurOS stable sys-libs/db 5.3.28 Potentially vulnerable sys-libs base-system@gentoo.org
LiGurOS stable sys-libs/db 4.8.30 Potentially vulnerable sys-libs base-system@gentoo.org
LiGurOS develop sys-libs/db 18.1.40 sys-libs base-system@gentoo.org
LiGurOS develop sys-libs/db 18.1.32 Potentially vulnerable sys-libs base-system@gentoo.org
LiGurOS develop sys-libs/db 6.2.38 Potentially vulnerable sys-libs base-system@gentoo.org
LiGurOS develop sys-libs/db 6.1.38 Potentially vulnerable sys-libs base-system@gentoo.org
LiGurOS develop sys-libs/db 6.0.35 Potentially vulnerable sys-libs base-system@gentoo.org
LiGurOS develop sys-libs/db 5.3.28 Potentially vulnerable sys-libs base-system@gentoo.org
LiGurOS develop sys-libs/db 4.8.30 Potentially vulnerable sys-libs base-system@gentoo.org
MacPorts db62 6.2.32 Potentially vulnerable databases nomaintainer@macports.org
MacPorts db60 6.0.30 Potentially vulnerable databases nomaintainer@macports.org
MacPorts db53 5.3.28 Potentially vulnerable databases nomaintainer@macports.org
MacPorts db48 4.8.30 Potentially vulnerable databases jmr@macports, jmroot@github
MacPorts db47 4.7.25 Potentially vulnerable databases mcalhoun@macports, marcuscalhoun-lopez@github
MacPorts db46 4.6.21 Potentially vulnerable databases nomaintainer@macports.org
Mageia 7
core/updates
db53 5.3.28 Potentially vulnerable System/Libraries -
Mageia 7
core/release
db53 5.3.28 Potentially vulnerable System/Libraries -
Mageia 7
core/release
db48 4.8.30 Potentially vulnerable System/Libraries -
Mageia 7
core/release
db1 1.85 Potentially vulnerable System/Libraries -
Mageia 8
core/release
db53 5.3.28 Potentially vulnerable System/Libraries -
Mageia Cauldron
core/release
db53 5.3.28 Potentially vulnerable System/Libraries -
Manjaro Stable
multilib
lib32-db 5.3.28 Potentially vulnerable - -
Manjaro Stable
core
db 5.3.28 Potentially vulnerable - -
Manjaro Testing
core
db 5.3.28 Potentially vulnerable - -
Manjaro Testing
multilib
lib32-db 5.3.28 Potentially vulnerable - -
Manjaro Unstable
core
db 5.3.28 Potentially vulnerable - -
Manjaro Unstable
multilib
lib32-db 5.3.28 Potentially vulnerable - -
MidnightBSD mports databases/db6 6.2.32 Potentially vulnerable databases -
MidnightBSD mports databases/db5 5.3.28 Potentially vulnerable databases -
MidnightBSD mports databases/db48 4.8.30.0 Potentially vulnerable databases -
MidnightBSD mports databases/db 1.14 Potentially vulnerable databases -
MSYS2 mingw
x86_64
mingw-w64-x86_64-db 6.0.19 Potentially vulnerable - -
MSYS2 mingw
i686
mingw-w64-i686-db 6.0.19 Potentially vulnerable - -
MSYS2 msys2
i686
libdb 5.3.28 Potentially vulnerable libraries -
MSYS2 msys2
x86_64
libdb 5.3.28 Potentially vulnerable libraries -
MSYS2 msys2
x86_64
libdb-devel 5.3.28 Potentially vulnerable development -
MSYS2 msys2
x86_64
db-docs 5.3.28 Potentially vulnerable - -
MSYS2 msys2
x86_64
db 5.3.28 Potentially vulnerable Database -
MSYS2 msys2
i686
db 5.3.28 Potentially vulnerable Database -
MSYS2 msys2
i686
db-docs 5.3.28 Potentially vulnerable - -
MSYS2 msys2
i686
libdb-devel 5.3.28 Potentially vulnerable development -
nixpkgs stable 21.05 db 6.2.23 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.05 db 6.0.20 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.05 db 5.3.28 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.05 db 4.8.30 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.11 db 6.2.23 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.11 db 6.0.20 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.11 db 5.3.28 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.11 db 4.8.30 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs unstable db 6.2.23 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs unstable db 6.0.20 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs unstable db 5.3.28 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs unstable db 4.8.30 Potentially vulnerable - fallback-mnt-nix@repology
OpenBSD Ports databases/db/v4 4.6.21 Potentially vulnerable databases ports@openbsd.org
OpenBSD Ports databases/db/v4 4.6.21 Potentially vulnerable databases ports@openbsd.org
OpenBSD Ports databases/db/v4 4.6.21 Potentially vulnerable databases ports@openbsd.org
OpenBSD Ports databases/db/v4 4.6.21 Potentially vulnerable databases ports@openbsd.org
OpenBSD Ports databases/db/v4 4.6.21 Potentially vulnerable databases ports@openbsd.org
OpenBSD Ports databases/db/v4 4.6.21 Potentially vulnerable databases ports@openbsd.org
OpenBSD Ports databases/db/v4 4.6.21 Potentially vulnerable databases ports@openbsd.org
OpenBSD Ports databases/db/v4 4.6.21 Potentially vulnerable databases ports@openbsd.org
OpenBSD Ports databases/db/v4 4.6.21 Potentially vulnerable databases ports@openbsd.org
OpenBSD Ports databases/db/v4 4.6.21 Potentially vulnerable databases ports@openbsd.org
OpenBSD Ports databases/db/v4 4.6.21 Potentially vulnerable databases ports@openbsd.org
OpenBSD Ports databases/db/v4 4.6.21 Potentially vulnerable databases ports@openbsd.org
OpenBSD Ports databases/db/v4 4.6.21 Potentially vulnerable databases ports@openbsd.org
OpenBSD Ports databases/db/v4 4.6.21 Potentially vulnerable databases ports@openbsd.org
OpenBSD Ports databases/db/v4 4.6.21 Potentially vulnerable databases ports@openbsd.org
OpenBSD Ports databases/db/v4 4.6.21 Potentially vulnerable databases ports@openbsd.org
OpenBSD Ports databases/db/v3 3.1.17 Potentially vulnerable databases ports@openbsd.org
OpenBSD Ports databases/db/v3 3.1.17 Potentially vulnerable databases ports@openbsd.org
OpenBSD Ports databases/db/v3 3.1.17 Potentially vulnerable databases ports@openbsd.org
openEuler 20.03
source
libdb 5.3.28 Potentially vulnerable Unspecified -
openmamba
devel
db 6.2.32 Potentially vulnerable System/Libraries silvan.calarco@mambasoft.it
openmamba
devel
db53 5.3.28 Potentially vulnerable System/Libraries silvan.calarco@mambasoft.it
openmamba
devel
db51 5.1.25 Potentially vulnerable System/Libraries silvan.calarco@mambasoft.it
openmamba
devel
db48 4.8.30 Potentially vulnerable System/Libraries silvan.calarco@mambasoft.it
openmamba
devel
db47 4.7.25 Potentially vulnerable System/Libraries silvan.calarco@mambasoft.it
OpenMandriva 4.0
main/release
db53 5.3.21 Potentially vulnerable System/Libraries bero@lindev.ch
OpenMandriva 4.0
main/release
db52 5.2.42 Potentially vulnerable System/Libraries bero@lindev.ch
OpenMandriva 4.0
main/release
db2 2.4.14 Potentially vulnerable System/Libraries bero@lindev.ch
OpenMandriva 4.0
main/release
db1 1.85 Potentially vulnerable System/Libraries bero@lindev.ch
OpenMandriva Cooker
main/release
db181 18.1.32 Potentially vulnerable System/Libraries tpgxyz@gmail.com
OpenMandriva Cooker
main/release
db53 5.3.21 Potentially vulnerable System/Libraries bero+massbuild@lindev.ch
OpenMandriva Cooker
main/release
db52 5.2.42 Potentially vulnerable System/Libraries bero+massbuild@lindev.ch
OpenMandriva Cooker
main/release
db2 2.7.7 Potentially vulnerable System/Libraries tpgxyz@gmail.com
OpenMandriva Cooker
main/release
db1 1.85 Potentially vulnerable System/Libraries bero+massbuild@lindev.ch
OpenPKG db6 6.2.23 Potentially vulnerable Database -
OpenPKG db 4.7.25.4 Potentially vulnerable Database -
openSUSE Leap 42.3
updates/oss
libdb-4_8 4.8.30 Potentially vulnerable System/Libraries -
openSUSE Leap 42.3
main/oss
libdb-4_8 4.8.30 Potentially vulnerable System/Libraries -
openSUSE Leap 42.3
updates/oss
libdb-4_5 4.5.20 Potentially vulnerable System/Libraries -
openSUSE Leap 42.3
main/oss
libdb-4_5 4.5.20 Potentially vulnerable System/Libraries -
openSUSE Leap 15.0
main/oss
libdb-4_8 4.8.30 Potentially vulnerable System/Libraries -
openSUSE Leap 15.0
updates/oss
libdb-4_8 4.8.30 Potentially vulnerable System/Libraries -
openSUSE Leap 15.1
updates/oss
libdb-4_8 4.8.30 Potentially vulnerable System/Libraries -
openSUSE Leap 15.1
main/oss
libdb-4_8 4.8.30 Potentially vulnerable System/Libraries -
openSUSE Leap 15.2
main/oss
libdb-4_8 4.8.30 Potentially vulnerable System/Libraries -
openSUSE Leap 15.3
main/oss
libdb-4_8 4.8.30 Potentially vulnerable System/Libraries -
openSUSE Leap 15.4
main/oss
libdb-4_8 4.8.30 Potentially vulnerable System/Libraries -
openSUSE Tumbleweed
src-oss
libdb-4_8 4.8.30 Potentially vulnerable System/Libraries -
OpenWrt 17.01 x86_64
packages
libdb47 4.7.25.4.NC Potentially vulnerable libs naoir@gmx.net
OpenWrt 17.01 x86_64
packages
libdb47xx 4.7.25.4.NC Potentially vulnerable libs naoir@gmx.net
OpenWrt 18.06 x86_64
packages
libdb47 4.7.25.4.NC Potentially vulnerable libs naoir@gmx.net
OpenWrt 18.06 x86_64
packages
libdb47xx 4.7.25.4.NC Potentially vulnerable libs naoir@gmx.net
OpenWrt 19.07 x86_64
packages
libdb47 4.7.25.4.NC Potentially vulnerable libs naoir@gmx.net
OpenWrt 19.07 x86_64
packages
libdb47xx 4.7.25.4.NC Potentially vulnerable libs naoir@gmx.net
OpenWrt 21.02 x86_64
packages
libdb47 4.7.25.4.NC Potentially vulnerable libs naoir@gmx.net
OpenWrt 21.02 x86_64
packages
libdb47xx 4.7.25.4.NC Potentially vulnerable libs naoir@gmx.net
Parabola
core
db 5.3.28 Potentially vulnerable - -
Pardus 17
main
db5.3 5.3.28 Potentially vulnerable libs pkg-db-devel@lists.alioth.debian.org, ondrej@debian.org, xnox@debian.org
Pardus 19
main
db5.3 5.3.28 Potentially vulnerable libs team+bdb@tracker.debian.org, ondrej@debian.org, xnox@debian.org
Pardus 21
main
db5.3 5.3.28 Potentially vulnerable libs team+bdb@tracker.debian.org, ondrej@debian.org
Parrot LTS
lts-updates/main
db5.3 5.3.28 Potentially vulnerable libs team+bdb@tracker.debian.org, ondrej@debian.org
Parrot LTS
lts/main
db5.3 5.3.28 Potentially vulnerable libs team+bdb@tracker.debian.org, ondrej@debian.org
Parrot Rolling
rolling/main
db5.3 5.3.28 Potentially vulnerable libs team+bdb@tracker.debian.org, ondrej@debian.org
PCLinuxOS db53 5.3.28 Potentially vulnerable System/Libraries -
PCLinuxOS db48 4.8.30 Potentially vulnerable System/Libraries -
PCLinuxOS db46 4.6.21 Potentially vulnerable System/Libraries -
PCLinuxOS db43 4.3.29 Potentially vulnerable System/Libraries -
PCLinuxOS db42 4.2.52 Potentially vulnerable System/Libraries -
PCLinuxOS db42 4.2.52 Potentially vulnerable System/Libraries -
PCLinuxOS db2 2.4.14 Potentially vulnerable System/Libraries -
PCLinuxOS db1 1.85 Potentially vulnerable System/Libraries -
Pisi Linux
core
db 6.2.38 Potentially vulnerable app:console admins@pisilinux.org
pkgsrc current databases/db18 18.1.40 databases ryoon@netbsd.org
pkgsrc current databases/db6 6.2.32 Potentially vulnerable databases ryoon@netbsd.org
pkgsrc current databases/db5 5.3.28 Potentially vulnerable databases pkgsrc-users@netbsd.org
pkgsrc current databases/db4 4.8.30 Potentially vulnerable databases pkgsrc-users@netbsd.org
pkgsrc current databases/db3 3.11.2 Potentially vulnerable databases pkgsrc-users@netbsd.org
pkgsrc current databases/db 2.7.7 Potentially vulnerable databases pkgsrc-users@netbsd.org
PLD Linux db6.1 6.1.29.0 Potentially vulnerable - -
PLD Linux db6.0 6.0.35.0 Potentially vulnerable - -
PLD Linux db5.3 5.3.28.0 Potentially vulnerable - -
PLD Linux db5.2 5.2.42.0 Potentially vulnerable - -
PLD Linux db4.7 4.7.25.4 Potentially vulnerable - -
PureOS Amber db5.3 5.3.28 Potentially vulnerable misc team+bdb@tracker.debian.org, ondrej@debian.org, xnox@debian.org
PureOS landing db5.3 5.3.28 Potentially vulnerable misc team+bdb@tracker.debian.org, ondrej@debian.org
Raspbian Oldstable
main
db5.3 5.3.28 Potentially vulnerable libs team+bdb@tracker.debian.org, ondrej@debian.org, xnox@debian.org
Raspbian Oldstable
main
db 5.1.29 Potentially vulnerable libs pkg-db-devel@lists.alioth.debian.org, ondrej@debian.org, xnox@debian.org
Raspbian Oldstable
main
db4.8 4.8.30 Potentially vulnerable libs pkg-db-devel@lists.alioth.debian.org, ondrej@debian.org
Raspbian Oldstable
main
db4.7 4.7.25 Potentially vulnerable libs pkg-db-devel@lists.alioth.debian.org, ondrej@debian.org
Raspbian Stable
main
db5.3 5.3.28 Potentially vulnerable libs team+bdb@tracker.debian.org, ondrej@debian.org
Raspbian Stable
main
db 5.1.29 Potentially vulnerable libs pkg-db-devel@lists.alioth.debian.org, ondrej@debian.org, xnox@debian.org
Raspbian Stable
main
db4.8 4.8.30 Potentially vulnerable libs pkg-db-devel@lists.alioth.debian.org, ondrej@debian.org
Raspbian Stable
main
db4.7 4.7.25 Potentially vulnerable libs pkg-db-devel@lists.alioth.debian.org, ondrej@debian.org
Raspbian Testing
main
db5.3 5.3.28 Potentially vulnerable libs team+bdb@tracker.debian.org, ondrej@debian.org
Raspbian Testing
main
db 5.1.29 Potentially vulnerable libs pkg-db-devel@lists.alioth.debian.org, ondrej@debian.org, xnox@debian.org
Raspbian Testing
main
db4.8 4.8.30 Potentially vulnerable libs pkg-db-devel@lists.alioth.debian.org, ondrej@debian.org
Raspbian Testing
main
db4.7 4.7.25 Potentially vulnerable libs pkg-db-devel@lists.alioth.debian.org, ondrej@debian.org
Ravenports db18 18.1.40 databases fallback-mnt-ravenports@repology
Ravenports db6 6.2.38 Potentially vulnerable databases fallback-mnt-ravenports@repology
Ravenports db5 5.3.28 Potentially vulnerable databases fallback-mnt-ravenports@repology
Rocky Linux 8
BaseOS
libdb 5.3.28 Potentially vulnerable System Environment/Libraries infrastructure@rockylinux.org
Rosa 2014.1
main/release
db52 5.2.42 Potentially vulnerable - -
Rosa 2014.1
contrib/updates
db2 2.4.14 Potentially vulnerable - -
Rosa 2014.1
main/release
db2 2.4.14 Potentially vulnerable - -
Rosa 2014.1
contrib/updates
db1 1.85 Potentially vulnerable - -
Rosa 2014.1
main/release
db1 1.85 Potentially vulnerable - -
Rosa 2016.1
main/release
db52 5.2.42 Potentially vulnerable - -
Rosa 2016.1
main/release
db1 1.85 Potentially vulnerable - -
Rosa 2019.1
main/release
db181 18.1.32 Potentially vulnerable System/Libraries m.novosyolov@rosalinux.ru
Rosa 2019.1
main/release
db62 6.2.38 Potentially vulnerable System/Libraries m.novosyolov@rosalinux.ru
Rosa 2019.1
main/release
db52 5.2.42 Potentially vulnerable System/Libraries m.novosyolov@rosalinux.ru
Rosa 2019.1
main/release
db1 1.85 Potentially vulnerable System/Libraries m.novosyolov@rosalinux.ru
Rosa 2019.1
contrib/release
db1 1.85 Potentially vulnerable System/Libraries m.novosyolov@rosalinux.ru
Rosa Server 6.9
base/release
db4 4.7.25 Potentially vulnerable System Environment/Libraries andrew.lukoshko@rosalab.ru
Rosa Server 6.9
base/release
db4 4.7.25 Potentially vulnerable System Environment/Libraries andrew.lukoshko@rosalab.ru
Rosa Server 6.9
base/release
db4 4.7.25 Potentially vulnerable System Environment/Libraries andrew.lukoshko@rosalab.ru
Rosa Server 7.3
base/release
libdb 5.3.21 Potentially vulnerable System Environment/Libraries alex2048@mail.ru
Rosa Server 7.3
base/release
libdb4 4.8.30 Potentially vulnerable System Environment/Libraries alex2048@mail.ru
Rosa Server 7.5
base/release
libdb 5.3.21 Potentially vulnerable System Environment/Libraries alex2048@mail.ru
Rosa Server 7.5
base/release
libdb 5.3.21 Potentially vulnerable System Environment/Libraries alex2048@mail.ru
Rosa Server 7.5
base/release
libdb4 4.8.30 Potentially vulnerable System Environment/Libraries alex2048@mail.ru
Scientific Linux 7.x libdb 5.3.21 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x libdb 5.3.21 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x libdb 5.3.21 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x libdb 5.3.21 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x libdb 5.3.21 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x libdb 5.3.21 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x libdb 5.3.21 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x libdb 5.3.21 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x libdb4 4.8.30 Potentially vulnerable System Environment/Libraries -
SlackBuilds libraries/db46 4.6.21 Potentially vulnerable libraries john.clizbe@gmail.com
Slackware 14.2
slackware
db48 4.8.30 Potentially vulnerable - volkerdi@slackware.com
Slackware 14.2
slackware
db44 4.4.20 Potentially vulnerable - volkerdi@slackware.com
Slackware 14.2
slackware
db42 4.2.52 Potentially vulnerable - volkerdi@slackware.com
Slackware current
slackware
db48 4.8.30 Potentially vulnerable - volkerdi@slackware.com
Slackware64 14.2
slackware64
db48 4.8.30 Potentially vulnerable - volkerdi@slackware.com
Slackware64 14.2
slackware64
db44 4.4.20 Potentially vulnerable - volkerdi@slackware.com
Slackware64 14.2
slackware64
db42 4.2.52 Potentially vulnerable - volkerdi@slackware.com
Slackware64 current
slackware64
db48 4.8.30 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 14.2
slackware
db48 4.8.30 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 14.2
slackware
db44 4.4.20 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 14.2
slackware
db42 4.2.52 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm current
slackware
db48 4.8.30 Potentially vulnerable - volkerdi@slackware.com
SliTaz Cooking db 6.2.23 Potentially vulnerable misc pascal.bellard@slitaz.org
SliTaz Cooking db-dev 6.2.23 Potentially vulnerable development pascal.bellard@slitaz.org
SliTaz Cooking libdb 6.2.23 Potentially vulnerable misc pascal.bellard@slitaz.org
SliTaz Cooking libdb-cxx 6.2.23 Potentially vulnerable misc pascal.bellard@slitaz.org
SliTaz Next db 6.2.23 Potentially vulnerable misc pascal.bellard@slitaz.org
SliTaz Next libdb 6.2.23 Potentially vulnerable libs pascal.bellard@slitaz.org
SliTaz Next libdb-cxx 6.2.23 Potentially vulnerable libs pascal.bellard@slitaz.org
SliTaz Next db-dev 6.2.23 Potentially vulnerable development pascal.bellard@slitaz.org
Solus db5-32bit 5.3.28 Potentially vulnerable emul32 josephriches@gmail.com
Solus db5-32bit-dbginfo 5.3.28 Potentially vulnerable debug josephriches@gmail.com
Solus db5-32bit-devel 5.3.28 Potentially vulnerable programming.devel josephriches@gmail.com
Solus db5 5.3.28 Potentially vulnerable system.base josephriches@gmail.com
Solus db5-dbginfo 5.3.28 Potentially vulnerable debug josephriches@gmail.com
Solus db5-devel 5.3.28 Potentially vulnerable programming.devel josephriches@gmail.com
Solus db5-docs 5.3.28 Potentially vulnerable programming.docs josephriches@gmail.com
Solus db4.8 4.8.30 Potentially vulnerable database peter@solus-project.com
Solus db4.8-dbginfo 4.8.30 Potentially vulnerable debug peter@solus-project.com
Solus db4.8-devel 4.8.30 Potentially vulnerable programming.devel peter@solus-project.com
Solus db4.8-docs 4.8.30 Potentially vulnerable programming.docs peter@solus-project.com
Spack berkeley-db 18.1.40 - fallback-mnt-spack@repology
Termux libdb 18.1.40 - termux@github
Trisquel 6.0
toutatis/main
db 5.1.25 Potentially vulnerable libs trisquel-devel@listas.trisquel.info, ondrej@debian.org
Trisquel 6.0
toutatis-updates/main
db 5.1.25 Potentially vulnerable libs trisquel-devel@listas.trisquel.info, ondrej@debian.org
Trisquel 6.0
toutatis/main
db4.8 4.8.30 Potentially vulnerable oldlibs trisquel-devel@listas.trisquel.info, ondrej@debian.org
Trisquel 6.0
toutatis-updates/main
db4.8 4.8.30 Potentially vulnerable oldlibs trisquel-devel@listas.trisquel.info, ondrej@debian.org
Trisquel 6.0
toutatis/main
db4.7 4.7.25 Potentially vulnerable oldlibs trisquel-devel@listas.trisquel.info, ondrej@debian.org
Trisquel 6.0
toutatis-updates/main
db4.7 4.7.25 Potentially vulnerable oldlibs trisquel-devel@listas.trisquel.info, ondrej@debian.org
Trisquel 7.0
belenos/main
db6.0 6.0.19 Potentially vulnerable universe/misc pkg-db-devel@lists.alioth.debian.org, ondrej@debian.org, xnox@debian.org
Trisquel 7.0
belenos-updates/main
db5.3 5.3.28 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, ondrej@debian.org, xnox@debian.org
Trisquel 7.0
belenos/main
db5.3 5.3.28 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, ondrej@debian.org, xnox@debian.org
Trisquel 7.0
belenos/main
db 5.1.29 Potentially vulnerable libs trisquel-devel@listas.trisquel.info, ondrej@debian.org, xnox@debian.org
Trisquel 8.0
flidas/main
db5.3 5.3.28 Potentially vulnerable libs pkg-db-devel@lists.alioth.debian.org, ondrej@debian.org, xnox@debian.org
Trisquel 8.0
flidas-updates/main
db5.3 5.3.28 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, ondrej@debian.org, xnox@debian.org
Trisquel 9.0
etiona-updates/main
db5.3 5.3.28 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, ondrej@debian.org, xnox@debian.org
Trisquel 9.0
etiona/main
db5.3 5.3.28 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, ondrej@debian.org, xnox@debian.org
Trisquel 10.0
nabia/main
db5.3 5.3.28 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, ondrej@debian.org
UBI 8
baseos
libdb 5.3.28 Potentially vulnerable System Environment/Libraries -
Ubuntu 14.04
trusty/universe
db6.0 6.0.19 Potentially vulnerable universe/misc pkg-db-devel@lists.alioth.debian.org, ondrej@debian.org, xnox@debian.org
Ubuntu 14.04
trusty/main
db5.3 5.3.28 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, ondrej@debian.org, xnox@debian.org
Ubuntu 14.04
trusty-updates/main
db5.3 5.3.28 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, ondrej@debian.org, xnox@debian.org
Ubuntu 14.04
trusty/universe
db 5.1.29 Potentially vulnerable universe/libs pkg-db-devel@lists.alioth.debian.org, ondrej@debian.org, xnox@debian.org
Ubuntu 16.04
xenial-updates/main
db5.3 5.3.28 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, ondrej@debian.org, xnox@debian.org
Ubuntu 16.04
xenial/main
db5.3 5.3.28 Potentially vulnerable libs pkg-db-devel@lists.alioth.debian.org, ondrej@debian.org, xnox@debian.org
Ubuntu 18.04
bionic/main
db5.3 5.3.28 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, ondrej@debian.org, xnox@debian.org
Ubuntu 18.04
bionic-updates/main
db5.3 5.3.28 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, ondrej@debian.org, xnox@debian.org
Ubuntu 20.04
focal/main
db5.3 5.3.28 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, ondrej@debian.org
Ubuntu 21.04
hirsute/main
db5.3 5.3.28 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, ondrej@debian.org
Ubuntu 21.10
impish/main
db5.3 5.3.28 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, ondrej@debian.org
Ubuntu 22.04
jammy/main
db5.3 5.3.28 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, ondrej@debian.org
Void Linux x86_64
x86_64
db 5.3.28 Potentially vulnerable - orphan@voidlinux.org
Void Linux x86_64
x86_64
db-devel 5.3.28 Potentially vulnerable - orphan@voidlinux.org
Void Linux x86_64
x86_64
db-doc 5.3.28 Potentially vulnerable - orphan@voidlinux.org
Void Linux x86_64
x86_64
libdb 5.3.28 Potentially vulnerable - orphan@voidlinux.org
Void Linux x86_64
x86_64
libdb-cxx 5.3.28 Potentially vulnerable - orphan@voidlinux.org
Wikidata Berkeley DB 18.1.40 - -
yiffOS Knot db18 18.1.40 - evie@uwueviee.live
yiffOS Knot db 5.3.28 Potentially vulnerable - evie@uwueviee.live